FROM nginx:latest

# in case not use via compose
EXPOSE 80

# /etc/nginx/nginx.conf includes
RUN rm /etc/nginx/conf.d/default.conf


COPY ./docker/nginx/post_api_vhost.conf /etc/nginx/conf.d
COPY ./ /var/www/html